#map {
    height: 100vh;
    /* width: 800px; */
    width: 50%;
    border: unset;
    top:0;
}

h1 { margin-bottom:20px; }

.layer-content {
    width:480px;
    background: #3d6ea8;
    border:1px solid #ccc;
    padding:10px;
}

#sdc_wms_wfs_url {
    word-break:break-all;
    margin-bottom:10px;
    font-size:0.8em;
}

#content {
    padding-top:100px;
    padding-left:20px;
}

.layerbox {
    position: unset;
    z-index: unset;
    right: unset;
    top: unset;
    display: inline;
}

.url-application {  margin-top:10px; box-sizing:border-box; width:100%;  }

.url-application ul { float:left; position:relative; width:100%; margin-bottom:20px;}

.url-application li { list-style:none; float:left; margin-right:15px; border:1px solid #ccc; padding:10px;  transition:all 0.3s ease;}


.url-application li:hover
{
    box-shadow: inset 0 0 0 25px #f1f1f1;
}

input, select { padding:5px; }

.empty-layer { display:none; }

.layerbox .row span {
    text-overflow: unset;
    overflow: unset;
    width: 200px;
}

iframe {
    width:100% !important;
    border-color:#ccc !important;
    height:300px !important;
}

.wfs_active {  }


.left-container {
    padding-left:20px;
    width:50%;
    padding-right:20px;
}

.layerbox .row {
    cursor: move;
    display: grid;
    align-content: center;
    gap: 4px;
    /* grid-template-columns: 15px 15px 15px auto 0px 150px 13px; */
    grid-template-columns: auto auto auto auto auto auto auto auto;
    padding-right: 10px;
}

.layer-content {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 5px;
}

pre {
    width: 100%;
    overflow: scroll;
    height: 300px;
    display: none;
    font-size: 11px;
    line-height: 11px;
    font-family: monospace;
    background-color: #f1f1f1;
}

select.get_application {
    margin-bottom: 0.5rem;
}